@import url('https://fonts.googleapis.com/css?family=Racing+Sans+One');
@import url('https://fonts.googleapis.com/css?family=Roboto');


body {
  background-color: rgb(64, 84, 121);
  margin-left: auto;
  margin-right: auto;
}

header {
  text-align: center;
}

 html {
  margin-left: auto;
  margin-right: auto;
}


.prostheticbodyparts {
  font-family: "Racing Sans One", sans-serif;
  font-size: 100px;
  color: white;
  text-decoration: underline;
}

.WHATAREPROSTHETICBODYPARTS {
  font-family: "Bitter", sans-serif;
  font-size: 30px;
  text-align: left;  
  color: white;
}

.Paragraph { 
  text-align: center;
  line-height: 1.3;
  color: white;
  font-size: 20px;
  font-family: 'Bitter', serif;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
} 

.BionicImage {
width: 500px;
padding: 20px;
}

.MajorHeading {
  font-family: "Racing Sans One", sans-serif;
  font-size: 60px;
  text-align: center;
  color: white;
  padding: 0;
  text-decoration: underline;
 }
  
 body, header {
  width: 1000px;
}

.WhatYouWillNeed {
  font-family: "Bitter", sans-serif;
  font-size: 40px;
  color: white;
}

.BasicImportant { 
font-family: "Bitter", sans-serif;
text-align: left;
}

li {
  padding: 10px;
}

.Image {
width: 200px;
height: 150px;
padding: 10px;
}

.basics { 
background-color: white; 
padding-left: 20px;
padding-top: 10px;
padding-bottom: 10px;
border-radius: 7px;
width: 900px;
text-align: left;
}

.important {
  background-color: white;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 7px;
  width: 900px;
  text-align: left; 
}


li, ol { 
font-family: "Bitter", sans-serif;
}

.InstructionsHeading {
  font-size: 40px;  
  color: white;
  font-family: "Bitter", sans-serif;
}

.Finger { 
  width: 300px;
  height: 400px;
}

.Instructions {
  background-color: white;
  padding-left: 5px;
  padding-top: 15px;
  padding-bottom: 10px;
  padding-right: 10px;
  border-radius: 7px;
  width: 900px;
}

.Result {
  font-family: "Bitter", sans-serif;
  color: white;
  font-size: 30px;
}

.BigCodeHeading {
  font-family: "Racing Sans One", sans-serif;
  font-size: 80px;
  text-align: center;
  color: white;
  padding: 0;
  text-decoration: underline;
 }
 
.codeheading {
  font-family: "Bitter", sans-serif;
  font-size: 40px;
  color: white;
}

.aboutcode {
  font-family: "Bitter", sans-serif;
  color: white;
  font-size: 20px;
}
 
 .OfficialCode {
  background-color: white;
  padding-left: 5px;
  padding-top: 15px;
  padding-bottom: 10px;
  padding-right: 10px;
  border-radius: 7px;
  width: 900px;
  text-align: left;
  font-family: "Bitter", sans-serif;
 }
 
 .ProblemsHeading {
  font-family: "Racing Sans One", sans-serif;
  font-size: 80px;
  text-align: center;
  color: white;
  padding: 0;
  text-decoration: underline;
 }
 
 .hidden {
   display: none;
 }
 
 footer > h1 { 
   font-family: "Bitter", sans-serif;
   font-size: 20px;
   color: white;
 }
 
   
 